<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_60864_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-07-03 14:46:08</property>
  <property type="text" name="sku">4_60864_K</property>
  <property type="text" name="Kategorie 1">KWA_100113034</property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d hangles="12" vangles="1">
  <scales>
   <scale tile_height="791" height="2372" tile_width="874" value="100.0" cols="4" rows="3" width="3493"/>
   <scale tile_height="593" height="1186" tile_width="873" value="50.0" cols="2" rows="2" width="1746"/>
   <scale tile_height="695" height="695" tile_width="1024" value="29.3" cols="1" rows="1" width="1024"/>
   <scale tile_height="521" height="521" tile_width="768" value="22.0" cols="1" rows="1" width="768"/>
   <scale tile_height="347" height="347" tile_width="512" value="14.7" cols="1" rows="1" width="512"/>
   <scale tile_height="173" height="173" tile_width="256" value="7.3" cols="1" rows="1" width="256"/>
   <scale tile_height="86" height="86" tile_width="128" value="3.7" cols="1" rows="1" width="128"/>
  </scales>
  <images ext="jpg" maxHeight="2372" maxWidth="3493" name="a_"/>
 </sequence3d>
</orbitvu>
